/* Eléments principaux de la page */

body
{
    background: url('images/fond_jaune.png');
    font-family: 'Trebuchet MS', Arial, sans-serif;
    color: #FFFFFF;
}

#bloc_page
{
    width: 100%;
    margin: auto;
    
}
/* Style du header */


.logoTribarre{
    position:relative;
    left: 65px;
    align-self: center;
    font-size:30px;
}

.titleP1{
    position:relative;
    left: 70px;
    align-self: center
}

.logoBonhomme{
    position:absolute;
    right: 15px;
    align-self: center;
    font-size:30px;
    
    
    
}




/* Style du navBar */
nav {
    position: fixed;
    display:block;
    
    
    background: #000;
    
    color: #545454;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
   
    width: 60px;
    height: 100%;
    z-index: 2;
    
}



#navButton1 {
    position:absolute;
	top:100px;
    height: 60px;
    width: 60px;
}

    
#navButton2 {
    position:absolute;
	top:170px;
 
    
    height: 60px;
    width: 10px;
}

#navButton3 {
    position:absolute;
	top:240px;

    
    height: 60px;
    width: 10px;
}

#navButton4 {
    position:absolute;
	top:310px;

    
    height: 60px;
    width: 10px;
}
    
    
.navLogo{
    display:block;
    font-size:40px;
    
    color:#FFFFFF;
    text-align: center
}


#nav{
    position: absolute;
    background-color: #FFF;
    
}
nav p {
    font-size: 12px;
    margin-left:auto;
    margin-right: auto;
    width: 60px;
    text-align: center;
    
    
}

nav img {
    display:block;
    
    width: 60px;
    height: 60px;
    margin:auto;
    background-color: black;
    
    
    
}


/* Style du footer */


#footerBox1 {
    display:flex;
    position: absolute;
    right:0px;
    bottom: 0px;
    background-color: #000000;
    height: 30px;
    width: 100%;
   z-index: 1;
    
    
}
#footerBox2 {
    display:flex;
    position: absolute;
    right:0px;
    bottom: 30px;
    background-color: #FFFFFF;
    height: 60px;
    width: 100%;
   z-index: 1;
    
    
}




#headerBox {
    display:flex;
    position: fixed;
    background-color: #E1E0E0;
    height: 60px;
    width: 100%;
   z-index: 1;
    
    
}

#content{
    position: absolute;
    left:70px;
    top: 70px;
    
}

    
    
}


footer img {
    display: block;
    bottom: 35px;
    right: 15px;
    
}

.logoAcpaText {
    position:absolute;
   
    align-self: center;
    font-size:30px;
    z-index: 2;
}

.buttonLicence {
    
   position: relative;
    top:80px;
    left: 80px;
    
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eae0c2), color-stop(1, #ccc2a6));
	background:-moz-linear-gradient(top, #eae0c2 5%, #ccc2a6 100%);
	background:-webkit-linear-gradient(top, #eae0c2 5%, #ccc2a6 100%);
	background:-o-linear-gradient(top, #eae0c2 5%, #ccc2a6 100%);
	background:-ms-linear-gradient(top, #eae0c2 5%, #ccc2a6 100%);
	background:linear-gradient(to bottom, #eae0c2 5%, #ccc2a6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eae0c2', endColorstr='#ccc2a6',GradientType=0);
	background-color:#eae0c2;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	cursor:pointer;
	color:#505739;
	font-family:Times New Roman;
	font-size:20px;
    width: 400px;
    height: 150px;
	font-weight:bold;
	padding:5px 5px;
    text-decoration:none;
    z-index: 1;

 }

.buttonLicence h2 {
    position:absolute;
     font-size: 30px;
    
    margin-left:20px;
    bottom: 10px;
    float:inherit
   
    
}

.buttonLicence1 {
    position:absolute;
    z-index: 2;
    font-size: 50px;
    
    right: 30px;
    top: 50px;
   
    
}

.buttonLicence p {
    position:absolute;
    font-size: 40px;
   left: 30px;
    top: 40px;
   
    
}
.logoPrintPaper {
    position:absolute;
    top: 20px;
    right: 70px;
    align-self: center;
    font-size:20px;
}

.logoPrintPdf {
    position:absolute;
    top: 20px;
    right: 40px;
    align-self: center;
    font-size:20px;
}

.logoDL {
    position:absolute;
    top: 20px;
    right: 10px;
    align-self: center;
    font-size:20px;
}

.mainButtonlogo {
    position:absolute;
    font-size:50px;
    bottom:10px;
}

.mainMenu {
    position:relative;
}
.validationButton {
	box-shadow: 0px 10px 14px -7px #3e7327;
	background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
	background-color:#77b55a;
	border-radius:4px;
	border:1px solid #4b8f29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b8a3c;
}
.validationButton:hover {
	background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
	background-color:#72b352;
}
.validationButton:active {
	position:relative;
	top:1px;
}

.